Results 1 to 2 of 2

Thread: help me please for GLUT ES

  1. #1
    Junior Member
    Join Date
    Jul 2008
    Posts
    1

    help me please for GLUT ES

    I am new for GLUT ES,I want to kown whether it can suport windows mobile5.0,who can help me please?And whether opengl es contains the glut es,who can tell me,thank you very much.

  2. #2
    Senior Member
    Join Date
    May 2008
    Posts
    104

    Re: help me please for GLUT ES

    I believe, GLUT ES supports WinCE and Win32 so you should be fine. However, If you download the pre-built binaries, I'm not sure what they were built under or what GLES implementation it was built against (possibly Vincents?). So you may want to recompile the source against which ever GLES implementation you're using for your target.

    OpenGL ES is independent of GLUT ES and generally should be it's own library. So you'll need both libaries in order to create an application using GLUT ES/ GLES.

Similar Threads

  1. glut es beginer
    By saurabhgoyal in forum OpenGL ES general technical discussions
    Replies: 2
    Last Post: 10-09-2006, 05:17 AM
  2. glut|es problem
    By tristand in forum OpenGL ES general technical discussions
    Replies: 1
    Last Post: 05-24-2006, 08:01 AM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •